body{
	font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5,h6{
	font-weight:600;
	margin-bottom:30px;
	font-family: 'Poppins', sans-serif;	
}
h1,h2,h3{
	font-weight:800;
}
img{max-width:100%;}
a{color:#ce5101;}
.padding{
	padding:50px 0px;
}
.navbar-expand-lg .navbar-nav li a {
    color: #000;
    font-size: 16px;
    text-decoration: none;
    padding: 16px 15px;
    font-weight: 600;
    text-transform: uppercase;		
	font-family: 'Poppins', sans-serif;
}
.lighlight-btn a {
    background-color: #ce5101;
    color: #fff !important;
}
a.btn-style {
    background-color: #ce5101;
    padding: 16px 22px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
	border-radius: 4px;
	display:inline-block;
}
.banner-bg{
	background-image:url(images/banner.jpeg);
	background-position:center;
	background-size:cover;
	padding:90px 0px;
    position: relative;
    z-index: 1;
    color: #fff;	
}
.banner-bg:after {
    content: "";
    background-color: rgba(0,0,0,0.5);
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
}
.banner-content h1,.banner-content h3 {
    margin-bottom: 10px;
}
.banner-content p {
    width: 70%;
    line-height: 30px;
}
.form-content input,.form-content select {
    width: 100%;
    padding: 10px;
}

.form-content {
    padding: 20px;
    background-color: #7c7c7b;
    color: #fff;
}

.form-content label {
    width: 100%;
}

.form-content .col-md-12,.form-content .col-md-6 {
    margin-bottom: 20px;
}

.form-content button {
    width: 100%;
    border: none;
    padding: 10px;
    background-color: #ce5101;
    color: #fff;
}
.form-content h4 {
    margin-bottom: 10px;
}
.content-text h6,.content-text h4 {
    margin-bottom: 10px;
}
.bg-orange {
    background-color: #7c7c7b;
    color: #fff;
}

video.elementor-video {
    width: 100%;
}
.dis-flex {
    display: flex;
    gap: 50px;
}

.dis-flex ul {
    padding: 0;
    list-style: none;
}

.dis-flex ul li {
    font-size: 16px;
    margin-bottom: 10px;
}
.section-services {
	padding-top: 70px;
	padding-bottom: 70px;
	font-family: "Poppins", sans-serif;
	color: #000;
}
.header-section h5 {
    margin-bottom: 10px;
}
 .header-section {
	margin-bottom: 35px;
}

 .header-section .title {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 25px;
	text-transform: uppercase;
	font-weight: 700;
}

.header-section .title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 140px;
	height: 1px;
	background-color: #000;
}
.header-section .title:after {
	content: "";
	position: absolute;
	bottom: -1px;
	left: 50%;
	transform: translateX(-50%);
	width: 45px;
	height: 3px;
	background-color: #ce5101;
}

.header-section .title span {
	color: #ce5101;
}
.header-section .description {
	color: #6f6f71;
}

.section-services .single-service {
	margin-top: 40px;
	background-color: #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
}

.section-services .single-service .part-1 {
	padding: 40px 40px 25px;
	border-bottom: 2px solid #e5e5e5;
}

.section-services .single-service .part-1 i {
	margin-bottom: 25px;
	font-size: 50px;
	color: #f70037;
}

.section-services .single-service .part-1 .title {
	font-size: 17px;
	font-weight: 700;
	letter-spacing: 0.02em;
	line-height: 1.8em;
	margin-bottom:10px;
	margin-top:10px;
}

.section-services .single-service .part-2 {
	padding: 30px 40px 20px;
}

.section-services .single-service .part-2 .description {
	margin-bottom: 22px;
	color: #6f6f71;
	font-size: 14px;
	line-height: 1.8em;
}

.section-services .single-service .part-2 a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}

.section-services .single-service .part-2 a i {
	margin-right: 10px;
	color: #f70037;
}
.header-section.white .title {
    margin-bottom: 20px;
}

.header-section.white .title:before {
    background-color: #fff;
    left: 0;
    transform: none;
}

.header-section.white .title:after {
    background-color: #fff;
    left: 60px;
}

.header-section.white {
    position: relative;
}

.header-section.white .description {
    color: #fff;
}
.services-block-three i {
    font-size: 32px;
}
.services-block-three {
    display: block;
    border: 2px solid #ffffff;
    border-radius: 4px;
    text-align: center;
    padding: 30px 25px 40px;
    position: relative;
    margin-bottom:50px;
}
.services-block-three:before {
    display: block;
    content: "";
    width: 9%;
    height: 17%;
    position: absolute;
    bottom: -2px;
    right: -2px;
    border-bottom: 2px solid #000000;
    border-right: 2px solid #000000;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.services-block-three:after {
    display: block;
    content: "";
    width: 9%;
    height: 17%;
    position: absolute;
    top: -2px;
    left: -2px;
    border-top: 2px solid #000000;
    border-left: 2px solid #000000;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.padding-15px-bottom {
    padding-bottom: 15px;
}
.services-block-three h4 {
    color: #fff;
    margin-bottom: 10px;
    font-weight: 600;
}
.services-block-three p {
    margin-bottom: 0;
    color: #fff;
}
.services-block-three>a:hover {
    opacity: 1;
    border-color: #d5d5d5;
}
.bg-dark-orange {
    background-color: #ce5101;
	color:#fff;
}
.header-section.white-p .title span {
    color: #fff;
}

.header-section.white-p .title:after {
    background-color: #fff;
}
.header-section.white-p p.description {
    color: #fff;
}
.footer-bg {
    background-color: #ddd;
    padding: 50px 0px 10px;
}

.footer-logos {
    margin-bottom: 40px;
}

.copyright-sec {
    padding-top: 40px;
    text-align: center;
}

.footer-col-style li a {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    margin-bottom: 20px;
    display: inline-block;
}

.footer-col-style li a i {
    margin-right: 10px;
    color: #cf5201;
    font-size: 26px;
}

.footer-col-style li {
    list-style: none;
}
.testimonial{
    border: 10px solid #000;
    padding: 40px 0 25px 0;
    margin: 50px;
    text-align: center;
    position: relative;
	height: 400px;
}
.testimonial:before{
    content: "\f10d";
    font-family: "FontAwesome";
    width: 100px;
    height: 100px;
    line-height: 100px;
    background: #7c7c7b;
    margin: 0 auto;
    font-size: 70px;
    font-weight: 900;
    color: #000;
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
}
.testimonial .title{
    padding: 7px 0;
    margin: 0 -30px 20px;
    border: 7px solid #fff;
    background: #ce5101;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
}
.testimonial .title:before{
    content: "";
    border-top: 15px solid #ce5101;
    border-left: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    bottom: -37px;
    left: 0;
}
.testimonial .title:after{
    content: "";
    border-top: 15px solid #ce5101;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    bottom: -37px;
    right: 0;
}
.testimonial .post{
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
}
.testimonial .description{
    padding: 0 20px;
    margin: 0;
    font-size: 15px;
    color: #fff;
    letter-spacing: 1px;
    line-height: 30px;
}
.owl-theme .owl-controls{ margin-top: 0; }
.owl-theme .owl-controls .owl-buttons div{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 35px;
    background: #ce5101 !important;
    color: #fff;
    border-radius: 0;
    margin-right: 5px;
    opacity: 1!important;
}
.owl-prev:before,
.owl-next:before{
    content: "\f060";
    font-family: "FontAwesome";
    font-size: 20px;
    font-weight: 900;
}
.owl-next:before{ content: "\f061"; }
@media only screen and (max-width: 990px){
    .testimonial{ margin: 30px; }
}
@media (max-width:1199px) and (min-width:992px){
.testimonial {
    height: 510px;
}
}
@media (max-width:991px) and (min-width:769px){
.testimonial {
    height: 630px;
}
}
@media (max-width:768px){
.testimonial {
    height: auto;
}
}
@media (max-width:1199px){
.navbar-expand-lg .navbar-nav li a {
    font-size: 15px;
}

.section-services .single-service .part-1 {
    padding: 40px 25px 25px;
}

.section-services .single-service .part-2 {
    padding: 30px 25px 25px;
}	
}
@media (max-width:991px){
div#navbarSupportedContent {
    position: absolute;
    top: 100px;
    z-index: 9;
    background-color: #cf5201;
    width: 100%;
    left: 0;
}

div#navbarSupportedContent li.nav-item a {
    text-align: center;
    display: inline-block;
    color: #fff;
}

div#navbarSupportedContent li.nav-item {
    text-align: center;
    border-bottom: 1px solid #eee;
}	
}
@media (max-width:480px){
a.navbar-brand img {
    width: 250px;
}

div#navbarSupportedContent {
    top: 78px;
}

.banner-content p {
    width: 101%;
}	
.dis-flex {
    gap: 10px;
}
.dis-flex ul li {
    font-size: 15px;
}
h1, h2, h3, h4, h5, h6 {
    word-wrap: break-word;
}
}